.close-icon {
    width: 45px; 
    height: 45px;
}

* {
    font-size: 1.1em;
}

.content {
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.movie-title {
    font-size: 1.8rem;
    white-space: normal;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    border-bottom: rgb(139, 139, 139) solid 1px;
    padding-bottom: 10px;
}

.movie-img {
    border-radius: 5px;
    margin-top: 15px;
    width: 100%;
}

.movie-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.movie-average {
    font-size: 1em;
}

.movie-language {
    width: 50px;
}

.img-wrapper {
    position: relative;
    display: flex;
}

.puntuacion {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.heart-wrapper {
    position: absolute;
    z-index: 10;
    top: 10px;
    right: 0px;
    width: 50px;
    height: 50px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    -webkit-box-shadow: -9px 8px 14px 1px rgba(0,0,0,0.16); 
    box-shadow: -9px 8px 14px 1px rgba(0,0,0,0.16);
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrap-heart, .button-inner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.heart {
    width: 50px;
    height: 50px;
    fill: red;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

